Archust Docs
Instances

Get instance

GET
/v1/job-instances/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

Clerk session JWT. Also send x-clerk-org-id if org context needed.

In: header

Path Parameters

id*string
Formatuuid

Response Body

application/json

curl -X GET "https://example.com/v1/job-instances/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "job_id": "453bd7d7-5355-4d6d-a38e-d9e7eb218c3f",  "tenant_id": "34f5c98e-f430-457b-a812-92637d0c6fd0",  "scheduled_date": "2019-08-24T14:15:22Z",  "status": "pending",  "day_mode": "generate",  "keywords": [    "string"  ],  "content_instructions": "string",  "images": [    "string"  ],  "document_ids": [    "80c9269b-2f78-48c9-a59b-d8e91723e86e"  ],  "selected_draft_id": "0ce4d33e-e3c5-4891-b710-709618f2c3e8"}